/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 1120 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

/* 	.columns { background: red; } */
    .container                                  { position: relative; width: 1090px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 15px; margin-right: 15px;}
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 110px; }
    .container .three.columns                   { width: 180px; }
    .container .four.columns                    { width: 250px; }
    .container .five.columns                    { width: 320px; }
    .container .six.columns                     { width: 390px; }
    .container .seven.columns                   { width: 460px; }
    .container .eight.columns                   { width: 530px; }
    .container .nine.columns                    { width: 600px; }
    .container .ten.columns                     { width: 670px; }
    .container .eleven.columns                  { width: 740px; }
    .container .twelve.columns                  { width: 810px; }
    .container .thirteen.columns                { width: 880px; }
    .container .fourteen.columns                { width: 950px; }
    .container .fifteen.columns                 { width: 1020px; }
    .container .sixteen.columns                 { width: 1090px; }

    .container .one-third.column                { width: 343px; }
    .container .two-thirds.column               { width: 717px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 70px;  }
    .container .offset-by-two                   { padding-left: 140px; }
    .container .offset-by-three                 { padding-left: 210px; }
    .container .offset-by-four                  { padding-left: 280px; }
    .container .offset-by-five                  { padding-left: 350px; }
    .container .offset-by-six                   { padding-left: 420px; }
    .container .offset-by-seven                 { padding-left: 490px; }
    .container .offset-by-eight                 { padding-left: 560px; }
    .container .offset-by-nine                  { padding-left: 630px; }
    .container .offset-by-ten                   { padding-left: 700px; }
    .container .offset-by-eleven                { padding-left: 770px; }
    .container .offset-by-twelve                { padding-left: 840px; }
    .container .offset-by-thirteen              { padding-left: 910px; }
    .container .offset-by-fourteen              { padding-left: 980px; }
    .container .offset-by-fifteen               { padding-left: 1050px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 1109px) {
        .container                                  { width: 728px; margin: 0 auto; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 25.5px; }
        .container .two.columns                     { width: 71px; }
        .container .three.columns                   { width: 116.5px; }
        .container .four.columns                    { width: 162px; }
        .container .five.columns                    { width: 207.5px; }
        .container .six.columns                     { width: 253px; }
        .container .seven.columns                   { width: 298.5px; }
        .container .eight.columns                   { width: 344px; }
        .container .nine.columns                    { width: 389.5px; }
        .container .ten.columns                     { width: 435px; }
        .container .eleven.columns                  { width: 480.5px; }
        .container .twelve.columns                  { width: 526px; }
        .container .thirteen.columns                { width: 571.5px; }
        .container .fourteen.columns                { width: 617px; }
        .container .fifteen.columns                 { width: 662.5px; }
        .container .sixteen.columns                 { width: 708px; }

        .container .one-third.column                { width: 222.65px; }
        .container .two-thirds.column               { width: 418.62px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 45.5px; }
        .container .offset-by-two                   { padding-left: 91px; }
        .container .offset-by-three                 { padding-left: 136.5px; }
        .container .offset-by-four                  { padding-left: 182px; }
        .container .offset-by-five                  { padding-left: 227.5px; }
        .container .offset-by-six                   { padding-left: 273px; }
        .container .offset-by-seven                 { padding-left: 318.5px; }
        .container .offset-by-eight                 { padding-left: 364px; }
        .container .offset-by-nine                  { padding-left: 409.5px; }
        .container .offset-by-ten                   { padding-left: 455px; }
        .container .offset-by-eleven                { padding-left: 500.5px; }
        .container .offset-by-twelve                { padding-left: 546px; }
        .container .offset-by-thirteen              { padding-left: 591.5px; }
        .container .offset-by-fourteen              { padding-left: 637px; }
        .container .offset-by-fifteen               { padding-left: 682.5px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    .group:before,
    .group:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .group:after {
      clear: both; }
    .row,
    .group {
      zoom: 1; }
